<template>
  <footer class="mh-footer">
    {{ $t('footer.copyright') }}
  </footer>
</template>

<script>
export default {
  name: 'MhFooter'
}
</script>

<style lang="scss" scoped>
.mh-footer {
  padding: $base-layout-padding;
}
</style>
